WordPress.org

Support

Support » Plugins and Hacks » Global Translator » [Plugin: Global Translator] Error on css validation

[Plugin: Global Translator] Error on css validation

  • I get on error on all flag i use for translation. Please give me an ide how to solve this issue.

    Error Line 188, Column 188: required attribute “alt” not specified

    …n.se/’ id=’flag_sv’ title=’Swedish’/><area shape=’rect’ coords=’20,0,36,11′ …

    The attribute given above is required for an element that you’ve used, but you have omitted it. For instance, in most HTML and XHTML document types the “type” attribute is required on the “script” element and the “alt” attribute is required for the “img” element.

    Typical values for type are type=”text/css” for <style> and type=”text/javascript” for <script>.

    http://wordpress.org/extend/plugins/global-translator/

  • The topic ‘[Plugin: Global Translator] Error on css validation’ is closed to new replies.
Skip to toolbar